/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/*---General Styles---*/

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase !important;
}

.about-image {
	min-height: 300px !important;
}

.chair-image {
	min-height: 450px !important;
}

.wpb_column {
	padding: 0px !important;
}

.wpb_column .vc_column-inner {
	padding: 60px !important;
}

.profile-photo .vc_column-inner {
	padding-top: 65px !important;
	padding-left: 30px !important;
	padding-right: 0px !important;
}

.profile-photo {
	margin-bottom: 0px !important;
}

@media only screen and (max-width : 768px) {
	.wpb_column .vc_column-inner {
		padding: 40px !important;
	}
}

.wpb_column.contact-map .vc_column-inner {
	padding: 0px !important;
}

.esg-grid {
	margin-bottom: -40px !important;
}

.default-footer .wpb_column {
	margin-bottom: 0px !important;
}


/*---News Posts Styles---*/

.single-post .l-main {
	padding-left: 60px !important;
	padding-right: 60px !important;
}

@media only screen and (max-width : 768px) {
	.single-post .l-main {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}

@media only screen and (max-width : 600px) {
	.single-post .w-blog {
		padding-top: 26px !important;
	}
}

@media only screen and (min-width : 768px) and (max-width : 900px) {
	.single-post .w-blog {
		padding-top: 20px !important;
	}
}

.single-post .for_sharing {
	margin-bottom: 24px !important;
}

.esg-filter-wrapper {
	margin-left: 0px !important;
	margin-bottom: 10px !important;
}

.esg-filterbutton {
	margin-right: 20px !important;
	margin-bottom: 20px !important;
	border-radius: 0px !important;
	border: none !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	background-color: #363b3f !important;
	color: #ffffff !important;
}

.esg-filterbutton.selected {
	box-shadow: none !important;
	background-color: #69a8bb !important;
}

.esg-filterbutton:hover {
	box-shadow: none !important;
}



/*---Home Styles---*/

.home-slider.wpb_column .vc_column-inner {
	padding: 0px !important;
}

.event-spotlight .esg-grid {
	margin-bottom: 0px !important;
}

.home-news .esg-entry-content {
	min-height: 107px !important;
}



/*---Events Styles---*/

.eventon_main_section {
	padding: 150px 0px 0px 0px !important;
}

@media only screen and (max-width : 900px) {
	.eventon_main_section {
		padding: 100px 0px 0px 0px !important;
	}
}

.evo_page_sidebar {
	margin-top: -45px !important;
}

.evcal_event_details {
	background-color: #edf0f2 !important;
	/*border-top: solid #ebebeb 35px !important;*/
}

.evcal_event_title {
	font-family: "Rubik" !important;
}

.eventon_events_list {
	border: none !important;
	border-radius: 0px !important;
	margin-bottom: 20px !important;
}

.eventon_list_event {
	border: none !important;
	border-radius: 0px !important;
}

.desc_trig {
	border-left: solid #e76724 10px !important;
	background-color: #edf0f2 !important;
}

.past-events .desc_trig {
	background-color: #ffffff !important;
}

.event_description {
	border: none !important;
}

.evorow {
	background-color: #edf0f2 !important;
	/*border-top: solid #ebebeb 35px !important;*/
}

.evo_time, .evo_location, .evo_metarow_speaker {
	background-color: #dae1e6 !important;
}

.evosch_oneday_schedule .date {
	background-color: #dae1e6 !important;
	display: none !important;
}

.evosch_oneday_schedule .date:first-child {
	background-color: #dae1e6 !important;
	display: block !important;
	font-family: "Lato" !important;
}

.evosch_nav .evoss_show {
	background-color: #363b3f !important;
	color: #ffffff !important;
	font-family: "Rubik" !important;
}

.evosch_oneday_schedule b {
	font-size: 17px !important;
	line-height: 22px !important;
	font-family: "Rubik" !important;
}

.evoss_show i {
	color: #e76724 !important;
}

.evosch_oneday_schedule li:before {
	color: #e76724 !important;
	top: 9px !important;
}

.evo_metarow_details {
	padding-top: 35px !important;
}

.evo_metarow_details a {
	color: #e76724 !important;
}

.eventon_desc_in p {
	font-size: 16px !important;
	line-height: 26px !important;
}

.evo_page_body {
	max-width: 1800px !important;
	padding: 60px !important;
	margin-bottom: -16px !important;
}

@media only screen and (max-width : 768px) {
	.evo_page_body {
		padding: 40px !important;
	}
}

.calendar_header {
	display: none !important;
}

.evo_date em {
	font-size: 13px !important;
}

.evo_date {
	color: #69a8bb !important;
}

.evcal_month_line {
	margin-bottom: 12px !important;
}

.desc_trig_outter {
	margin-bottom: 20px !important;
}

.evcal_gmaps {
	height: 300px !important;
}

.evcal_event_subtitle {
	text-transform: capitalize !important;
}

.widget-title {
	font-family: "Lato" !important;
}

.q2w3-fixed-widget-container {
	margin-top: 150px !important;
}

@media only screen and (max-width : 980px) {
	.q2w3-fixed-widget-container {
		margin-top: 40px !important;
	}
}

@media only screen and (min-width : 980px) {
	.evo_page_content.evo_se_sidarbar {
		width: 62% !important;
	}

	.evo_page_body .evo_page_sidebar {
		width: 33% !important;
	}
}

.evo_metarow_locImg {
	height: 200px !important;
}

.evo_loc_text_title {
	padding-top: 10px !important;
}


.evo_page_sidebar:first-of-type {
	display: block !important;
}


/*---Header Styles---*/

.w-img-h {
	margin-left: 34px !important;
}

@media only screen and (max-width : 900px) {
	.w-img-h {
		margin-left: 0px !important;
	}
}

.ush_socials_1 {
	margin-right: 30px !important;
}

@media only screen and (max-width : 900px) {
	.ush_socials_1 {
		margin-right: 0px !important;
	}
}

@media only screen and (min-width : 900px) {
	.w-socials-item.twitter {
		margin-left: 10px !important;
	}
}



/*---Twitter Feed Styles---*/

.ctf-tweet-text-media {
	display: none !important;
}

.ctf-tweet-text-media-wrap {
	display: none !important;
}

.ctf-item {
	border: none !important;
}

.ctf-item:first-child {
	padding-top: 0px !important;
	margin-top: -9px !important;
}

.ctf-retweet-icon {
	background-color: #e76724 !important;
	height: 16px !important;
}

.ctf-author-box-link a {
	margin-left: 0px !important;
}

.ctf-tweet-text a {
	color: #ffffff !important;
	font-weight: 400 !important;
}





.home-page-text-row {
	padding-left: 5rem !important;
	padding-right: 5rem !important;
}

@media only screen and (max-width : 800px) {
	.home-page-text-row {
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}
}

@media only screen and (max-width : 600px) {
	.home-page-text-row {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
}

@media only screen and (min-width : 1600px) {
	.home-page-text-row {
		padding-left: 8rem !important;
		padding-right: 8rem !important;
	}
}


.home-page-text {
	font-size: 19px !important;
}

@media only screen and (min-width : 1600px) {
	.home-quarters-2-cols {
		display: none !important;
	}
}

@media only screen and (max-width : 1600px) {
	.home-quarters-4-cols {
		display: none !important;
	}
}

.home-quarters-4-cols {
	margin: 36px !important;
}

.home-quarters-4-cols .wpb_column .vc_column-inner {
	padding: 30px !important;
}

.home-quarters-2-cols {
	margin: 36px !important;
}

.home-quarters-2-cols .wpb_column .vc_column-inner {
	padding: 30px !important;
}





/*

.w-img-h {
	display: none !important;
}

.sticky .w-img-h {
	display: block !important;
}

*/
